#!/bin/sh
echo 'name: hashed-storage
version: 0.5.10
id: hashed-storage-0.5.10-f1460ee8717fde280623df120a883124

license: BSD3
copyright: 2009 Petr Rockai <me@mornfall.net>
maintainer: Petr Rockai <me@mornfall.net>
stability:
homepage:
package-url:
synopsis: Hashed file storage support code.
description: Support code for reading and manipulating hashed file storage
             (where each file and directory is associated with a
             cryptographic hash, for corruption-resistant storage and fast
             comparisons).
             .
             The supported storage formats include darcs hashed pristine, a
             plain filesystem tree and an indexed plain tree (where the index
             maintains hashes of the plain files and directories).
category: System
author: Petr Rockai <me@mornfall.net>
exposed: True
exposed-modules: Storage.Hashed Storage.Hashed.AnchoredPath
                 Storage.Hashed.Index Storage.Hashed.Monad Storage.Hashed.Tree
                 Storage.Hashed.Hash Storage.Hashed.Packed Storage.Hashed.Plain
                 Storage.Hashed.Darcs
hidden-modules: Bundled.Posix Bundled.SHA256 Storage.Hashed.Utils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hashed-storage-0.5.10
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hashed-storage-0.5.10
              /usr/local/lib
hs-libraries: HShashed-storage-0.5.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         binary-0.5.1.1-892d005288e00f169454c4023d29559e
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         dataenc-0.14.0.5-9969cfa6c78bd699cf9b75c7c37154a1
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         mmap-0.5.8-eebbdde67c5a33fe7e439db44e0256ba
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hashed-storage-0.5.10/html/hashed-storage.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hashed-storage-0.5.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
